.dragdealer {
	position: absolute;
	height: 20px;
	background: url(cr-hatch-light-gray.gif);
	margin-bottom: 1em;
  top:495px;
}
.dragdealer .handle {
	position: absolute;
	cursor: pointer;
}
.dragdealer .red-bar {
	width: 120px;
	height: 20px;
	background: #333333;
	color: #FFF;
	line-height: 20px;
	text-align: center;
  border-radius:1px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
.dragdealer .disabled {
	background: #898989;
}
